@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);

body	{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: #000000 0px solid;
	background-color: #FFFFFF;
	height: 100%;
	}

html	{ height: 100%; }



/* DEFAULTS - MARGINS SPACING */

div		{ margin: 0; padding: 0; border: 0; }

table, tr, td	{ border-collapse:collapse; border-spacing: 0; margin: 0; padding: 0; border: 0; }




/* DEFAULTS - ALIGNMENT */

.td-right 	{ text-align: right; }

.td-left 	{ text-align: left; }

.td-center	{ text-align: center; }

.td-top		{ vertical-align: top; }

.td-middle	{ vertical-align: middle; }

.td-bottom	{ vertical-align: bottom; }

.center-align	{ text-align: center; }

.center-div	{ margin-left: auto; margin-right: auto; }

.right-div	{ margin-left: auto; margin-right: 0; }

.left-div	{ margin-left: 0; margin-right: auto; }




/* DEFAULTS - MISC */

.fullwidth	{ width: 100%; }

.halfwidth	{ width: 50%; }

.nobreak	{ white-space: nowrap; }

.just 		{ text-align: justify; }

img 		{ border: 0; }

.blockimage	{ display: block; }

.formmargin	{ margin: 0px; }



/* NON-MENU LINK COLORS */

	a:link, a:visited, a:active 
	{ color: #0000A0; text-decoration: none; }

	a:hover 
	{ color: #3366FF; text-decoration: underline; }




/* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */

div, table	{ color: #000000; font: normal 12px arial, sans-serif; }

.title		{ color: #000000; font: normal 18px arial, sans-serif; }

.title2		{ color: #0000FF; font: normal 18px arial, sans-serif; }

.title3		{ color: #000000; font: normal 18px arial, sans-serif; }

.subtitle	{ color: #006699; font: bold 15px arial, sans-serif; }

.subtitle2	{ color: #006699; font: bold 14px arial, sans-serif; }

.subtitle3	{ color: #006699; font: bold 15px arial, sans-serif; }

.smalltitle	{ color: #000000; font: bold 13px arial, sans-serif; }

.email		{ font: bold 12px arial, sans-serif; }

.hilite		{ color: #996600; font-weight: bold; }

.lists		{
		color: #006666;
		font: normal 13px arial, sans-serif;
		line-height: 20px;
		margin-top: 10px;
		margin-bottom: 10px;
		}




/* WIDTHS, HEIGHT, MARGINS, PADDING */

.pagewrapper		{
			width: 100%;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
			border: solid #000000;
			border-width: 0px 0px 0px 0px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}

#pagealignment	{
		text-align: center;
		margin: 0 auto;
		margin-left: 10px;
		margin-right: 10px;
		}

#pagewidth	{ width: 890px; }

.pageheight		{ height: 700px; width: 1px; font-size: 1px; line-height: 1px; }

.pageheight-cell	{ width: 1px; font-size: 1px; line-height: 1px; }

.pageheight-home	{ height: 425px; width: 1px; font-size: 1px; line-height: 1px; }

.content-width		{ width: 850px; margin: 0 auto; }

.contentpad		{
			width: 93%;
			margin: 0 auto;
			padding: 18px 5px 18px 18px;
			}




/* INNER AND OUTER AND OTHER BACKGROUNDS */

.content-background	{
			width: 100%;
			background-color: #FFFFFF;
			}

.outer-background	{
			background-color: #FFFFFF;
			background-image: url("../picts/white/background-outer.jpg");
			background-repeat: repeat-x;
			background-attachment: scroll;
			}




/* HEADER CODE */

.header-width	{ width: 100%; }

.header-height	{ min-height: 80px; }

.header		{ background-color: #000000; }

/* FONT USED FOR TEXT HEADER */

a.TextLogo, a.TextLogo:hover	{ color: #FFFFFF; font: normal 30px arial, sans-serif; line-height: 75px; text-decoration: none; }

.TextLogopad		{ padding-left: 10px; }

.headermobile-width	{ width: 110px; }


/* GOOGLE SITE SEARCH AND TRANSLATE CODE */

.headersearch-width { width: 165px; }

.headersearch-box {
		margin: 15px 15px 0px 10px;
		background-color: transparent;
		border: #AFAFAF 0px solid;
		}

.sitesearchbutton	{ display: block; }

.radiobutton		{ vertical-align: -20%; }

.searchsiteform		{
			width: 110px;
			height: 18px;
			color: #000000;
			font: 12px arial, sans-serif;
			background-color: #FFFFFF;
			background-image: url("../picts/white/shadeform.gif");
			margin: -1px 3px 2px 0px;
			border: #666666 1px solid;
			}

.searchtext		{
			color: #FFFFFF;
			font: bold 10px arial, sans-serif;
			}

.google-translate	{
			width: 187px;
			height: 65px;
			background-color: #F0F0F0;
			border: #C1C6D2 1px solid;
			}

table.google-translate td { padding-top: 8px; padding-bottom: 8px; }




/* BORDERS AND BARS */

.imageborders	{ border: #C1C6D2 1px solid; }

.ban-borders	{
		border: solid #C1C6D2;
		border-width: 0px 1px 1px 1px;
		margin: 0 auto;
		}

.HoverBorder	 	{ border: #000000 1px solid; }

a:hover .HoverBorder 	{ border: #FF0000 1px solid; }

.IMGmargins		{ margin-top: 0px; margin-bottom: 0px; }

.page-splits 	{ 
		font-size: 1px;
		line-height: 1px;
		height: 3px;
		background-color: #FFFFFF;
		margin-top: 8px;
		margin-bottom: 8px;
		padding: 0px;
		border: #C1C6D2 1px solid;
		}




/* SOCIAL ICONS */

.socialspace	   { padding: 0px 1px 0px 1px; }

img.socialicon		{ margin: 1px; }

img.socialicon:hover	{
			margin: 0px;
			border: #569ACA 1px solid;
			-webkit-filter: brightness(1.2);
			filter: brightness(1.2);
			}

/* ALIGNS SOCIAL ICONS IN SIDEBAR */

div.socialsidebar table.social-align { margin-left: 0; margin-right: auto; }




/* LEFT SIDEBAR OPTIONS */

.SB-width		{ width: 200px; }

.SB-inner-width		{ width: 172px; }

.SB-background		{ background-color: #F0F0F0; }

.SB-page		{
			margin: 0px 0px 0px 0px;
			padding: 0px;
			border: #000000 0px solid;
			}

.SB-borders		{
			border: solid #C1C6D2;
			border-width: 0px 1px 1px 1px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}

.SB-IMGborders		{ border: #C1C6D2 1px solid; }

.SB-page-splits	 	{ 
			font-size: 1px;
			line-height: 1px;
			width: 99%;
			height: 3px;
			background-color: #FAF8F4;
			margin-top: 10px;
			margin-bottom: 10px;
			padding: 0px;
			border: #C1C6D2 1px solid;
			}

.SB-margins		{ margin-top: 5px; margin-bottom: 5px; }

.SB-title, div.CT-SB .subtitle 
			{ color: #000000; font: bold 15px arial, sans-serif; }

.SB-text		{ color: #666666; font: normal 12px arial, sans-serif; }

.SB-frame		{
			height: 720px;
			margin: 0px;
			padding: 0px;
			border: solid #000000;
			border-width: 0px 0px 0px 0px;
			/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
			}

/* SIDEBAR LINK COLORS */

	a.sidelink:link, a.sidelink:visited, a.sidelink:active 
	{ color: #006699; text-decoration: none; }

	a.sidelink:hover 
	{ color: #3366FF; text-decoration: underline; }




/* RIGHT SIDEBAR WIDTH */

.SB-right-space	{ width: 10px; font-size: 1px; line-height: 1px; }




/* FOOTER */

.FT-text	{ color: #FFFFFF; font: 10px arial, sans-serif; }

.FT-background	{ background-color: #85878F; }

.FT-pad		{ padding: 12px 8px 12px 8px; }

.FT-borders	{
		border: solid #B7B9BC;
		border-width: 6px 0px 6px 0px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		}

.FT-icon	{ margin: 0px 0px 6px 0px; }

.FT-line1	{ border-top: #B7B9BC 1px solid; }

.FT-line2	{ border-top: #B7B9BC 0px solid; height: 3px; font-size: 1px; line-height: 1px; }

	
/* FOOTER MENU */

.FT-menu-background { background-color: #797B83; }

.FT-menu	{
		height: 35px;
		color: #3FFBFF;
		font: 12px arial, sans-serif;
		margin: 0px 0px 0px 8px;
		}

table.FT-menu td	{ padding: 20px 2px 20px 2px; }

.FT-mobile		{ border-width: 3px 0px 3px 0px; }


/* FOOTER LINK COLORS */

	a.foot:link, a.foot:visited, a.foot:active 
	{ color: #FFFFFF; text-decoration: none; }

	a.foot:hover 
	{ color: #99FFFF; text-decoration: underline; }




/* HOME TEXT BOXES */

.boxtitle	{
		font: 15px arial, sans-serif;
		font-weight: bold;
		padding: 5px 5px 5px 10px;
		margin-bottom: 3px;
		color: #FFFFFF;
		background-color: #85878F;
		background-image: url("../picts/white/boxtitle-gradient.png");
		background-repeat: repeat-y;
		border: 1px solid #C0C0C0;
	/* CORNER ROUNDING */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
		}

.boxtext	{ font-size: 12px; }	

.introwidth	{ width: 700px; }

.introwidth-boxes { width: 700px; }

.introboxes	{
		width: 330px;
		background-color: #FFFFFF;
		background-image: url("../picts/white/introboxes.png");
		background-repeat: repeat-x;
		border: 1px solid #E1E3E9;
  	/* CORNER ROUNDING */
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
		}

.introboxes-pad		{ padding: 6px; }

.introbox-L-pad 	{ padding: 6px 0px 6px 0px; }

.introbox-R-pad		{ padding: 6px 0px 6px 6px; }

.boxes2		{
		color: #C1C6D2;
		background-color: transparent;
		border: solid #8AB9D0;
		border-width: 1px 0px 1px 0px;
		padding: 6px 0px 6px 0px;
		margin: 8px 0px 10px 0px;
		}

table.boxes2 td { padding: 6px 2px 6px 2px; }




/* HOMEPAGE jQUERY - ALSO EDIT "JQuery-Content/cycle-style.css" */

.jQuery-shadow	{
		font-size: 2px;
		line-height: 2px;
		width: 850px;
		height: 15px;
		background-image: url("../picts/white/drop-shadow.png");
		background-repeat: no-repeat;
		}

.JQbind		{ margin: 20px auto 0 auto; width: 850px; padding: 0; position: relative; z-index: 10; }

.JQslideshow	{ background-color: #FFFFFF; width: 850px; height: 300px; border: #000000 0px solid; }

#NextPrevHome	{
		position: absolute;
		left: 15px;
		top: 247px;
		width: 77px;
		height: 33px;
		margin: 0px;
		z-index: 1000;
		}

table#NextPrevHome	td	{ padding: 0px 0px 0px 0px; }

.nextprevbutton-home {
	width: 26px;
	font: bold 14px arial, sans-serif;
	color: #1C5CFA;
	background: #000000;
	text-decoration: none;
	cursor: pointer;
	margin: 0 2px;
	padding: 8px 3px 8px 3px;
	border: 2px solid #000000;
/* FADE UP */
	transition: border 0.5s ease;
	-webkit-transition: border 0.5s;
/* CORNER ROUNDING */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	}

.nextprevbutton-home	{ display: block; }

div.nextprevbutton-home:hover { background: #000000; border: 2px solid #99FF66; }

.JQHMnx 		{ background-image: url("../JQuery-Cycle/JQ-next-white.png"); }

.JQHMpr 		{ background-image: url("../JQuery-Cycle/JQ-prev-white.png"); }

div.JQHMnx:hover	{ background-image: url("../JQuery-Cycle/JQ-next-white.png"); }

div.JQHMpr:hover	{ background-image: url("../JQuery-Cycle/JQ-prev-white.png"); }

.noani-image		{ margin: 20px auto 0 auto; }




/* HOMEPAGE LAYERED TEXT */

.JQtextarea	{
		color: #FFFFFF;
		font: normal 14px "Droid Sans", arial, sans-serif;
		line-height: 20px;
		text-align: left;
		padding: 20px 16px 0px 16px;
		}

.layertitle	{ color: #FFFFFF; font: normal 26px "Droid Sans", arial, sans-serif; padding-bottom: 4px; }

#textlayer	{
		background: transparent;
/* ----- SHADE COLORS LOOK IN THE "picts/shading" FOLDER FOR MORE COLORS */
		background-image: url("../picts/shading/shade-gray-80.png");
		background-repeat: repeat;
		width: 350px;
		height: 300px;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 10;
		padding: 0px;
		margin: 0px;
		border-right: #3399FF 0px solid;
		}

/* LAYERED TEXT BUTTON */


a.layerlink:link, a.layerlink:visited, a.layerlink:active 
		{
		font-size: 13px;
		font-weight: bold;
		color: #FFFF00;
		text-decoration: none;
		text-align: center;
		background-color: #80446D;
		display: block;
		width: 240px;
		padding: 5px 10px 5px 10px;
		margin: 15px 0px 0px 0px;
		border: #F5C776 1px solid;
	/* FADE UP */
		transition: all 0.5s ease;
		-webkit-transition: all 0.5s;
	/* CORNER ROUNDING */
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;
		}

a.layerlink:hover	{
			color: #FFFFFF;
			text-decoration: none;
			background-color: #4EAF1C;
			border: #91E168 1px solid;
			}

a.layerlink2:link, a.layerlink2:visited, a.layerlink2:active 
		{
		font-size: 15px;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
		text-align: center;
		background-color: #80446D;                                  
		display: block;
		width: 130px;
		padding: 5px 10px 5px 10px;
		margin: 20px 0px 0px 0px;
		border: #F5C776 1px solid;
	/* FADE UP */
		transition: all 0.5s ease;
		-webkit-transition: all 0.5s;
	/* CORNER ROUNDING */
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;
		}

a.layerlink2:hover	{
			color: #FFFFFF;
			text-decoration: none;
			background-color: #4EAF1C;
			border: #91E168 1px solid;
			}

            
 a.layerlink3:link, a.layerlink3:visited, a.layerlink3:active 
		{
		font-size: 13px;
		font-weight: bold;
		color: #FFFF00;
		text-decoration: none;
		text-align: center;
		background-color: #80446D;                                  
		display: block;
		width: 130px;
		padding: 5px 10px 5px 10px;
		margin: 15px 0px 0px 0px;
		border: #F5C776 1px solid;
	/* FADE UP */
		transition: all 0.5s ease;
		-webkit-transition: all 0.5s;
	/* CORNER ROUNDING */
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 1px;
		}

a.layerlink3:hover	{
			color: #FFFFFF;
			text-decoration: none;
			background-color: #4EAF1C;
			border: #91E168 2px solid;
			}

/* CONTACT AND QUOTES FORM */

.form-align		{ margin-left: 60px; }

table.form-align td	{ padding: 1px 0px 1px 0px; }

.shadeform	{
		color: #000000;
		font: 13px arial, sans-serif;
		background-color: #FFFFFF;
		background-image: url("../picts/white/shadeform.gif");
		text-align: left;
		width: 200px;
		border: #C1C6D2 1px solid;
		}

.dropdown 	{
		color: #000000;
		font: 11px verdana, arial, sans-serif;
		background-color: #FFFFFF;
		width: 200px;
		}

.textarea	{
		color: #000000;
		font: 13px arial, sans-serif;
		background-color: #FFFFFF;
		background-image: url("../picts/white/shadeform.gif");
		text-align: left;
		width: 250px;
		border: #C1C6D2 1px solid;
		}

.form-align-quotes		{ margin-left: 60px; }

table.form-align-quotes td	{ padding: 3px 0px 3px 0px; }

.quoteform	{
		color: #000000;
		font: 13px arial, sans-serif;
		background-color: #FFFFFF;
		background-image: url("../picts/white/shadeform.gif");
		text-align: left;
		border: #C1C6D2 1px solid;
		}

.quotechoice 	{ color: #3366CC; }

.dropquotes	{ font: 12px arial, sans-serif; }


/* CONTACT & QUOTES FORM BUTTONS */

.button 		{
			color: #000000;
	       		font: bold 12px arial, sans-serif;
			text-align: center;
			background-color: #FFFFFF;
	        	background-image: url("../picts/button.png");
			-webkit-appearance: none;
        		padding: 7px 0px 7px 0px;
			cursor: pointer;
			width: 120px;
        		border: #000000 1px solid;
		/* CORNER ROUNDING */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
			}

.buttonon 		{
			color: #FFFFFF;
	       		font: bold 12px arial, sans-serif;
			text-align: center;
			background-color: #FF0000;
	        	background-image: url("../picts/button.png");
			-webkit-appearance: none;
        		padding: 7px 0px 7px 0px;
			cursor: pointer;
			width: 120px;
        		border: #FF0000 1px solid;
		/* CORNER ROUNDING */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
			}




/* VIDEO PAGES CODE */

.video-textarea { width: 640px; margin-top: 10px; }

.videostyle	{
		position: relative;
		z-index: 10;
		margin: 0 auto;
		padding: 0;
		border: #000000 0px solid;
		}




/* VIDEO MENU */

.menu-videos	{
		background-color: #F0F1F7;
		padding: 0px 5px 0px 5px;
		margin-top: 0px;
		margin-bottom: 0px;
		border-bottom: #C3CBD6 1px solid;
		}

table.vid-menu-pad td	{ padding: 10px 4px 10px 4px; }

.vid-menu-border	{ border: #C3CBD6 1px solid; display: block; }

#video-overlay	{
		position: relative;
		top: -35px;
		left: 5px;
		width: 28px;
		height: 28px;
		margin-bottom:-28px;
		z-index: 10;
		}

.vid-hover	 	{ border: #FFFFFF 1px solid; }

a:hover .vid-hover 	{ border: #99FF66 1px solid; }




/* LINKS PAGE CODE */

table.searcharea td	{ padding: 2px 1px 2px 1px; }

.searcharea	{ margin: 0px; }

.searchtitle	{ font-size: 13px; font-weight: bold; }

.searchbutton	{ margin: 2px 0px 0px 0px; }

.linksmargin	{ margin: 2px 0px 0px 0px; }


.searchform 	{
		color: #000000;
		font: 12px arial, sans-serif;
		background-image: url("../picts/white/shadeform.gif");
		background-color: #FFFFFF;
		width: 150px;
		height: 18px;
		border: #C1C6D2 1px solid;
		}




/* GALLERY CODE */

.galthumbs	{ width: 86%; }

.thumbcell	{ width: 140px; }




/* GALLERY AND CONTENT SLIDESHOWS MENU */

.menu-gallery	{ margin-top: 0px; margin-bottom: 12px; }

.menu-gal	{
		font: bold 12px arial, helvetica, sans-serif;
		text-decoration: none;
		padding: 5px 8px 5px 8px;
		margin: 0px 0px 0px 2px;
		cursor:pointer;
		text-align: center;
		display: block;
		white-space: nowrap;
		border: #C1C6D2 1px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
		}


a.menu-gal:link 	{
			background-color:#FFFFFF;
			color: #000000;
			}


a.menu-gal:visited 	{
			background-color:#FFFFFF;
			color: #000000;
			}


a.menu-gal:active 	{
			background-color:#FFFFFF;
			color: #000000;
			}


a.menu-gal:hover 	{
			background-color:#000000;
			color: #FFFFFF;
			border: #000000 1px solid;
			text-decoration: none;
			}




/* MOBILE GALLERY & SLIDESHOWS & CART */

#gallery-return 	{ background-color: #C0C0C0; }

.return-link-cart	{
			font-size: 11px;
			font-weight: bold;
			padding: 4px 0px 2px 0px;
			text-decoration: underline;
			}

.viewer-border		{ border: #000000 1px solid; }


/* MOBILE SLIDESHOW ROUND ACTIVE BUTTON STYLES */

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a 
		{
		background-color: #C0C0C0;
	/* CORNER ROUNDING */
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		width: 16px;
		height: 16px;
		}


.centered-btns_tabs a:hover,
.transparent-btns_tabs a:hover,
.large-btns_tabs a:hover 
		{ background-color: #888888; }


.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a 
		{ background-color: #444444; }




/* JQUERY CONTENT SLIDESHOWS LISTING PAGE */

table.slideshow-table td	{ vertical-align: top; padding: 2px 4px 2px 4px; }

.slideshow-thumb-width		{ width: 132px; }

.slideshow-table		{ width: 80%; margin-left: 20px; }




/* JQUERY CONTENT SLIDESHOWS - ALSO EDIT "JQuery-Cycle/cycle-style.css" */

.JQtitle		{ color: #000000; font: normal 18px arial, sans-serif; line-height: 26px; }

div.JQDiv div p	 	{
			color: #000000;
			font-size: 13px;
			text-align: center;
			width: 620px;
			margin: 5px auto;
			}

/* JQUERY CONTENT SLIDESHOWS IMAGE BORDER */

.JQC-image 	{ border: 1px solid #999999; background-color: transparent; padding: 4px; margin-top: 0px; }

/* NUMBER BUTTONS */

#nav a, .nextprevbutton {
	width: 26px;
	display: inline-block;
	font: bold 14px arial, sans-serif;
	color: #000000;
	background: transparent;
	text-decoration: none;
	cursor: pointer;
	margin: 0 2px;
	padding: 8px 3px 8px 3px;
	border: 1px solid #C1C6D2;
/* CORNER ROUNDING */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	}

.nextprevbutton	{ display: block; }

#NextPrev	{ float:left; }

div.nextprevbutton:hover { background: #000000; border: 1px solid #000000; }

.JQnx 		{ background-image: url("../JQuery-Cycle/JQ-next-black.png"); }

.JQpr 		{ background-image: url("../JQuery-Cycle/JQ-prev-black.png"); }

div.JQnx:hover	{ background-image: url("../JQuery-Cycle/JQ-next-white.png"); }

div.JQpr:hover	{ background-image: url("../JQuery-Cycle/JQ-prev-white.png"); }

#nav a		{ margin-bottom: 8px;}

#nav		{ text-align: center; padding: 0px; margin: 0 auto 0 auto; }

#nav a:hover	{ background: #000000; color: #FFFFFF; border: 1px solid #000000; }

#nav a.activeSlide { background: #ED1C24; color: #FFFFFF; border: 1px solid #ED1C24; }

#nav a:focus	{ outline: none; }




/* FOR SHOPPING CART */

.price	 	{ color: #CC6600; font: bold 17px arial, sans-serif; font-style:italic; }

.carttext	{ font-size: 11px; }

.cartmargin	{ margin: 4px 0px 0px 0px; }

.cartbox	{
		background-color: #F0F0F0;
		border: #C1C6D2 1px solid;
		width: 275px;
		}

.cartbox-image	{ width: 132px; }

table.cartbox td { padding: 6px 6px 6px 6px; }

.cart-icon	{ margin: 0px 0px 3px 0px; }

.viewcart-width	{ width: 185px; }

.cartdrop	{
		color: #000000;
		background-color: #FFFFFF;
		font: 11px arial, sans-serif;
		width: 132px;
		margin-bottom: 5px;
		}

/* ORDER BUTTONS */

.button-order	 	{
			color: #FFFFFF;
	       		font: bold 13px arial, sans-serif;
			text-align: center;
			background-color: #0686BB;
	        	background-image: url("../picts/button.png");
			-webkit-appearance: none;
        		padding: 7px 0px 7px 0px;
			cursor: pointer;
			width: 132px;
        		border: #000000 0px solid;
		/* CORNER ROUNDING */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
			}


.buttonon-order	 	{
			color: #FFFFFF;
	       		font: bold 13px arial, sans-serif;
			text-align: center;
			background-color: #FF0000;
	        	background-image: url("../picts/button.png");
			-webkit-appearance: none;
        		padding: 7px 0px 7px 0px;
			cursor: pointer;
			width: 132px;
        		border: #000000 0px solid;
		/* CORNER ROUNDING */
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
			}

.view-cart		{ width: 110px; }




/* PAYPAL paypal.htm PAYMENT PAGE CODE */

.payform		{ width: 125px; }

textarea.payform	{ overflow: auto; }

.payformbox	{
		background-color: #F0F0F0;
		border: #C1C6D2 1px solid;
		}

table.paypaltable td	{ vertical-align: middle; padding: 8px 10px 8px 10px; }




/* CALENDAR PAGE */

blockquote.calbox 	{
		color: #000000;
		background-color: #F7F1DC;
		margin-top: -30px;
		margin-bottom: 0px;
		margin-left: 50px;
		padding: 8px 8px 8px 10px;
		border-top: 1px solid #E1CC89;
		border-right: 1px solid #E1CC89;
		border-bottom: 1px solid #E1CC89;
		border-left: 6px solid #ECD99C;
		} 

.calendarnum 	{ color: #CC9900; font: normal 25px verdana, arial,  sans-serif; }

.bigtitle 	{ color: #000000; font: normal 35px verdana, arial,  sans-serif; }

.icon-space	{ margin-top: 10px; margin-bottom: 3px; }

.clickdate-text	{ font-size: 10px; padding: 4px 0px 2px 0px; }




/* SMALL CALENDAR */

.calendar	{ border: #000000 1px solid; background-color: #F0F0F0; }

.calendarinner	{ border-collapse: collapse; border-spacing: 0px; }

.calspace	{ padding: 0px; }

.calendartitle	{
		color: #FFFFFF;
		background-color: #000000;
		font: bold 13px arial, sans-serif;
		padding: 4px;
		text-align: left;
		border-bottom: #E2E2E2 1px solid;
		}

.caldays	{
		width: 22px;
		height: 25px;
		background-color: #FFFFFF;
		color: #666666;
		font: normal 11px arial, sans-serif;
		border-right: #E2E2E2 1px solid;
		border-bottom: #66CC00 1px solid;
		text-align: center;
		}

.calday		{
		width: 22px;
		background-color: #DCEEDC;
		color: #000000;
		font: bold 11px arial, sans-serif;
		border-right: #E2E2E2 1px solid;
		border-bottom: #66CC00 1px solid;
		text-align: center;
		}

.caldates	{
		height: 20px;
		background-color: #FFFFFF;
		color: #666666;
		font: normal 11px arial, sans-serif;
		border-right: #E2E2E2 1px solid;
		border-bottom: #E2E2E2 1px solid;
		text-align: center;
		}

.calhilite	{
		background-color: #DCEEDC;
		color: #FFFFFF;
		font: bold 22px arial, sans-serif;
		text-align: center;
		}




/* FAQ PAGE */

.faqhide 	{
		display: none;
		width: 90%;
		margin: 0px 0px 0px 0px;
		padding: 10px 10px 10px 15px;
		border: #666666 0px solid;
		}




/* PDF PAGE */

table.PDF-table td	{ vertical-align: top; padding: 2px 4px 2px 4px; }

.PDF-icon-width		{ width: 80px; }

.PDF-table		{ width: 80%; margin-left: 20px; }




/* STAFF PAGE */

table.staff-table td	{ vertical-align: top; padding: 2px 4px 2px 4px; }

.staff-image-width	{ width: 100px; }

.staff-table		{ margin-left: 30px; margin-right: 30px; }




/* HIDE MENU AND ITEMS FOR PRINTING */

@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}




/* MOBILE SELECT OVERLAY */

.SOLbackground {
	background-color: #747886;
	filter: alpha(opacity=60);
	-moz-opacity:.60;
	opacity:0.60;
	}
  
.SOLselect {
	background-color: #000000;
	border: #FFFFFF 8px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	}

.SOLinner	{
		color: #FFFFFF;
		font: 16px arial, sans-serif;
		font-weight: normal;
		line-height: normal;
		}

.SOLinner a	{ font: 34px arial, sans-serif; }

.SOLclose	{
	background-color: #ED1C24;
	border: #ED1C24 6px solid;
/* CORNER ROUNDING */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	}

/* MOBILE SELECT LINK COLORS */

a.selectlink:link, a.selectlink:visited, a.selectlink:active 
			{ color: #DFFF99; text-decoration: none; }
a.selectlink:hover	{ color: #FFFFFF; text-decoration: underline; }




/* MOBILE HOME MENU CODE */

div.menu-mobile		{
		padding: 0px 0px 0px 0px;
		margin: 0px auto 1px auto;
		background-color: #FFFFFF;
		background-image: url("../mobile/picts-mobi/menu-arrow-black.png");
		background-position: top right;
		background-repeat: no-repeat;
/* CORNER ROUNDING */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
		}

.menulink-mobile	{
		font-family: arial, helvetica, sans-serif;
		font-size: 17px;
		font-weight: normal;
		line-height: 41px; /* THIS CONTROLS MENU BUTTON HEIGHT */
		text-align: left;
		display: block;
		cursor: pointer;
		padding: 0px 10px 0px 10px;
		}

a.menulink-mobile:link, a.menulink-mobile:visited, a.menulink-mobile:active 
	{
	color: #000000;
	text-decoration: none;
	}

a.menulink-mobile:hover
	{
	color: #FFFFFF;
	text-decoration: none;
	}

div.menu-mobile:hover 
	{
	background-color: #A4A8B1;
	background-image: url("../mobile/picts-mobi/menu-arrow-white.png");
	}



